Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000815KdenliveUser Interfacepublic2009-05-07 01:102009-06-03 07:04
Reporterfredthedino 
Assigned Toddennedy 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionnot fixable 
PlatformOSOS Version
Product Version0.7.3 
Target VersionFixed in Version 
Summary0000815: the slides
Descriptionhow do i move slides and play the whole video??? it sucks and hard to use, thats the problem
TagsNo tags attached.
Build/Install MethodOther Method?
Attached Files

- Relationships

-  Notes
(0002890)
ddennedy (developer)
2009-05-21 08:53

What is a "slide?" Please provide a better description; I have no idea what you mean.
(0003062)
ddennedy (developer)
2009-06-03 07:03

Not enough information.
(0003063)
ddennedy (developer)
2009-06-03 07:04

fredthedino,
You need to start supplying more and better information.

- Issue History
Date Modified Username Field Change
2009-05-07 01:10 fredthedino New Issue
2009-05-07 01:10 fredthedino Build/Install Method => Other Method?
2009-05-21 08:53 ddennedy Note Added: 0002890
2009-05-21 08:53 ddennedy Status new => feedback
2009-06-03 07:03 ddennedy Note Added: 0003062
2009-06-03 07:03 ddennedy Status feedback => resolved
2009-06-03 07:03 ddennedy Resolution open => not fixable
2009-06-03 07:03 ddennedy Assigned To => ddennedy
2009-06-03 07:04 ddennedy Note Added: 0003063
2009-06-03 07:04 ddennedy Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker